.checkbox {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 16px;

  &:last-child {
    margin-bottom: 0;
  }
  div {
    margin-left: 10px;
  }
}

.blueColor {
  color: @primary-color;
  cursor: pointer;
}

.midSpace {
  margin-top: 8px;
}

.bgSpace {
  margin-top: 16px;
}

.divider {
  margin: 24px 0 0 0;
}

@media screen and (max-width: 768px) {
  .checkbox {
    margin-bottom: 8px;
  }
}
